<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;id&quot;: 101,
    &quot;title&quot;: &quot;Playstation 5&quot;,
    &quot;price&quot;: 3500,
    &quot;stock&quot;: 65,
    &quot;rating&quot;: 4.26,
    &quot;thumbnail&quot;: &quot;https://i.dummyjson.com/data/products/11/thumnail.jpg&quot;,
    &quot;description&quot;: &quot;Video Game Sony Playstation 5...&quot;,
    &quot;brand&quot;: &quot;Sony&quot;,
    &quot;category&quot;: &quot;videogames&quot;
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Fri, 16 Feb 2024 14:39:45 GMT</div>
        <div>content-length: 228</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1708094394</div>
        <div>x-ratelimit-remaining: 98</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;e4-WFXUPgJx7YlcJ5vebIyxNlTItMY&quot;</div>
</div>


